.schedule tr > td:nth-child(1) { text-align: center;   }
.schedule tr > td:nth-child(2) { text-align: center;}
.schedule tr > td:nth-child(3) { text-align: center;  }
.schedule tr > td:nth-child(4) { text-align: center; }
.schedule  tr > td:nth-child(5) { text-align: center;   }
.schedule  tr > td:nth-child(6) { text-align: left;  padding-left: 0.5em }
.schedule  tr > td:nth-child(7) { text-align: left;  padding-left: 0.5em }

.schedule  tr > th:nth-child(1) { text-align: center;   }
.schedule  tr > th:nth-child(2) { text-align: center;}
.schedule  tr > th:nth-child(3) { text-align: center;  }
.schedule  tr > th:nth-child(4) { text-align: center; }
.schedule  tr > th:nth-child(5) { text-align: center;   }
.schedule  tr > th:nth-child(6) { text-align: left;  padding-left: 0.5em }
.schedule  tr > th:nth-child(7) { text-align: left;  padding-left: 0.5em }

.bibtex-entry { vertical-align: top; }

#container {
width: 940px;
}

.bibtex-reference { padding-right: 20px; }

/* ------------------------------------------------------------------------------
	More/Less accordions
------------------------------------------------------------------------------ */
.moreless {
	color: #888888;
}
.moreless.top{
	display: block;
	margin-bottom: 0px;
	margin-top: -20px;
}
.moreless.bottom {
	display: block;
	margin-bottom: 0px;
	margin-top: -20px;
}
.moreless.right{
	float: right;
}
.moreNews, .moreAct, .moreOmg, .moreRev, .moreEdu {
	display: none;
}


